<?php
   include('acceso_db.php'); // incluimos el archivo de conexi�n a la Base de Datos

  
    $Consulta = "select secuencia,descripcion from roles order by secuencia";
    $result = mysql_query($Consulta);

    $opciones = '<option value="0">Seleccione Rol</option>';
    while( $fila = $obj->fetch_assoc($result) )
    {
       $opciones.='<option value="'.$fila["secuencia"].'">'.$fila["descripcion"].'</option>';
    }
     echo $opciones;
 ?>
